(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     64304,       1567]
NotebookOptionsPosition[     59326,       1464]
NotebookOutlinePosition[     61599,       1520]
CellTagsIndexPosition[     61513,       1515]
WindowTitle->NewEoSArgonFunctions
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["NEW EO S ARGON PACKAGE SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "249fd957-12b3-4201-a5c3-42583f535923"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "c21a3acf-ca1d-4c11-866c-2100040c5f25"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "fda8a8df-5982-46ab-ad00-3867471d846d"]
         }],ExpressionUUID->"020af9a4-28be-4f55-ad78-1144e0536061"],
         StripOnInput->False],{
        "\"NewEoSArgon Package\"" :> 
         Documentation`HelpLookup["paclet:NewEoSArgon/guide/NewEoSArgon"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c0e78039-40e3-459f-9304-494bbb85788f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "79ecc072-0af7-42a5-bb6d-0b6b3669c1a7"]
         }],ExpressionUUID->"2cb99006-b5fa-47be-adff-a3c09f1daf8b"],
         StripOnInput->False],{
        "\"NewEoSArgon/ref/NewEoSArgonFunctions\"" :> None, 
         "\"Copy Wolfram Documentation Center URL\"" :> 
         Module[{DocumentationSearch`Private`nb$}, 
           DocumentationSearch`Private`nb$ = 
            NotebookPut[
             Notebook[{Cell["NewEoSArgon/ref/NewEoSArgonFunctions"]}, Visible -> 
               False]]; 
           SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
           FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
           NotebookClose[DocumentationSearch`Private`nb$]; Null], Delimiter, 
         "\"Copy web URL\"" :> 
         Module[{DocumentationSearch`Private`nb$}, 
           DocumentationSearch`Private`nb$ = 
            NotebookPut[
             Notebook[{
               Cell[BoxData[
                 MakeBoxes[
                  Hyperlink[
                   "http://reference.wolfram.com/language/NewEoSArgon/ref/\
NewEoSArgonFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
                 "PlainText"]}, Visible -> False]]; 
           SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
           FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
           NotebookClose[DocumentationSearch`Private`nb$]; Null], 
         "\"Go to web URL\"" :> 
         FrontEndExecute[{
           NotebookLocate[{
             URL[If[TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$17081], 
                 "http://reference.wolfram.com/system-modeler/", 
                 "http://reference.wolfram.com/language/"] <> 
               "NewEoSArgon/ref/NewEoSArgonFunctions" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4d121907-05dd-4648-a819-f3029384be35"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "986d695e-1170-410a-a86b-b819de329921"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"636909b6-a800-46b4-b13f-019e0a02d981"],

Cell["NewEoSArgon`", "ContextNameCell",ExpressionUUID->"24a400ac-c381-4fc4-83e9-d440b89f5f9c"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "NewEoSArgonFunctions", "ObjectName",ExpressionUUID->
      "410777ea-a108-414b-ae81-3e6bd962d698"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"a5b65dbc-f7ff-49ea-a74d-320ded00507d"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "c005cc68-edb8-46e0-8ab9-d1b2d013a7d6"]
    }],ExpressionUUID->"143a69fd-de4b-4d46-8e23-79355aaf3ded"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"f234dce5-dc3c-4062-b455-\
1f36a693457e"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"NewEoSArgonFunctions", "[", "]"}]], "InlineFormula",
      ShowStringCharacters->False,
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e1036c09-e473-440d-a83c-d07b93d91ea0"],
     "\nListe des fonctions et param\[EGrave]tres publics du package ",
     ButtonBox["NewEoSArgon",
      BaseStyle->"Link",
      ButtonData->"paclet:NewEoSArgon/guide/NewEoSArgon"],
     "\n[List of public functions and parameters in the ",
     ButtonBox["NewEoSArgon",
      BaseStyle->"Link",
      ButtonData->"paclet:NewEoSArgon/guide/NewEoSArgon"],
     " package]"
    }],ExpressionUUID->"a90e53b2-1ffd-4f1f-aff2-939e3829fb0c"]}
  }]], "Usage",ExpressionUUID->"114cebc8-2c4a-4582-8a02-4729b8bf53e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{13.600000000000001`, {5., 8.600000000000001}}]],
  ExpressionUUID->"0f4e72a6-9d57-439c-8dba-ebc5db7b155b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0f0f5b7e-5567-48e9-969b-027e964d8409"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "1777795b-30c1-417b-abdc-93a98e595843"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->383892931,ExpressionUUID->"eaaaf792-fad5-4373-bfff-d87b16a80c67"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{13.600000000000001`, {5., 8.600000000000001}}]],
  ExpressionUUID->"b15056ed-93cb-45a2-ac35-c0d9ce28aa0e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"7f4ab37d-bb16-48d1-8333-11becfa1aa81"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "bea6b953-3516-4a5d-944c-1c7ca5547e90"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->400001223,ExpressionUUID->"719eb7ee-23aa-4a3a-bad9-69182794c879"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<NewEoSArgon`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->87419684,ExpressionUUID->"406894c5-443f-429c-b494-079b02d042c3"],

Cell["List of all public parameters and functions of the package", \
"ExampleText",
 CellID->526337296,ExpressionUUID->"cebf464c-0adc-47cb-8b34-70922249b2a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NewEoSArgonFunctions", "[", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->115783986,ExpressionUUID->"aa0e56dd-271f-4fe9-b15e-068528a40fc3"],

Cell[BoxData[
 StyleBox[
  FrameBox[GridBox[{
     {
      DynamicModuleBox[{Typeset`open$$ = True}, 
       PaneSelectorBox[{False->
        ButtonBox[
         RowBox[{
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEBitmaps", "RightPointerOpener"]], " ", 
          StyleBox["NewEoSArgon`", "InformationGridGroupHeader"]}],
         Appearance->None,
         BaseStyle->"InformationGridLink",
         ButtonFunction:>FEPrivate`Set[Typeset`open$$, True],
         Evaluator->Automatic,
         Method->"Preemptive"], True->
        PaneBox[GridBox[{
           {
            ButtonBox[
             RowBox[{
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {3., 7.}}], " ", 
              StyleBox["NewEoSArgon`", "InformationGridGroupHeader"]}],
             Appearance->None,
             BaseStyle->"InformationGridLink",
             ButtonFunction:>FEPrivate`Set[Typeset`open$$, False],
             Evaluator->Automatic,
             Method->"Preemptive"]},
           {
            PaneBox[GridBox[{
               {
                ButtonBox[
                 StyleBox["CeleriteSonNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CeleriteSonNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["pcNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "pcNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["tc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "tc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 
                 StyleBox["CoefDilatationThermiqueNv", 
                  "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CoefDilatationThermiqueNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PFusionArgon", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "PFusionArgon", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["tcNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "tcNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["CoefExpansionAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CoefExpansionAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PRhoSat", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "PRhoSat", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["Tdiv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "Tdiv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["CoefJouleThomsonAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CoefJouleThomsonAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PRhoSatNIST", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "PRhoSatNIST", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["tmaxRonc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "tmaxRonc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["CompressibiliteKSNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CompressibiliteKSNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["ptr", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "ptr", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["TRhoSat", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "TRhoSat", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["CompressibiliteKTNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CompressibiliteKTNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["ptrNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "ptrNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["TRhoSsat", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "TRhoSsat", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["CpAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CpAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PTSat", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "PTSat", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["TSatNIST", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "TSatNIST", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["CVAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "CVAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PTSatNIST", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "PTSatNIST", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["ttr", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "ttr", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["d2FtotalAdimNvdT2", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "d2FtotalAdimNvdT2", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["RhoArgonNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "RhoArgonNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["UtotalAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "UtotalAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["dFtotalAdimNvdT", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "dFtotalAdimNvdT", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["rhoc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "rhoc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["vc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "vc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["dPArgonNvdRho", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "dPArgonNvdRho", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["rhocNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "rhocNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["vtrgaz", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "vtrgaz", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["dPArgonNvdT", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "dPArgonNvdT", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["rhomaxRonc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "rhomaxRonc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["vtrliq", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "vtrliq", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["dZtotalNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "dZtotalNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["RhoSatLiqFromT", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "RhoSatLiqFromT", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["zc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "zc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["dZtotalNvdT", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "dZtotalNvdT", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["RhoSatLiqNISTFromT", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "RhoSatLiqNISTFromT", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["ZtotalNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "ZtotalNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["FtotalAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "FtotalAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["RhoSatVapFromT", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "RhoSatVapFromT", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["\[Rho]c", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "\[Rho]c", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["HtotalAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "HtotalAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["RhoSatVapNISTFromT", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "RhoSatVapNISTFromT", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["\[Rho]cNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "\[Rho]cNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["LvapAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "LvapAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["rhotrgaz", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "rhotrgaz", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["\[Rho]maxRonc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "\[Rho]maxRonc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["M", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "M", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["rhotrgazNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "rhotrgazNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["\[Rho]trgaz", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "\[Rho]trgaz", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["Na", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "Na", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["rhotrliq", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "rhotrliq", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["\[Rho]trgazNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "\[Rho]trgazNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["NewEoSArgonFunctions", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "NewEoSArgonFunctions", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["rhotrliqNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "rhotrliqNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["\[Rho]trliq", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "\[Rho]trliq", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PArgonNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "PArgonNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["RR", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "RR", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["\[Rho]trliqNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "\[Rho]trliqNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["pc", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "pc", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["StotalAdimNv", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-b6944b21-e8a8-48e1-a973-59f9b61f2933", {
                   "StotalAdimNv", "NewEoSArgon`"}, False},
                 ButtonNote->"NewEoSArgon`",
                 Evaluator->Automatic], ""}
              },
              DefaultBaseStyle->"Text",
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.31666666666666665`]}}}],
             ImageMargins->{{10, 0}, {0, 2}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
         FrameMargins->{{0, 0}, {8, 0}}]}, Dynamic[Typeset`open$$],
        ImageSize->Automatic]]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{"ColumnsIndexed" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.8]}, 
        Offset[0.2]}}],
   BaseStyle->"InformationTitleFrame"], "InformationGridPlain"]], "Output",
 CellLabel->"Out[2]=",
 CellID->240590356,ExpressionUUID->"9a5734d4-f524-4fc6-9934-8d44e517a542"]
}, Open  ]],

Cell["Get information on a particular symbol", "ExampleText",
 CellID->184956762,ExpressionUUID->"9a26c697-0e84-4c1e-b3fc-72bee39c8bb9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NewEoSArgonFunctions", "[", 
  StyleBox["RR", "TI"], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->6176450,ExpressionUUID->"610ab309-ad60-47a5-93ef-5606ec378502"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = True, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:NewEoSArgon/ref/RR",
              ButtonNote->"paclet:NewEoSArgon/ref/RR"],
             "\"paclet:NewEoSArgon/ref/RR\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"Constante des gaz parfaits (J/mole/K)\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[
           TagBox[GridBox[{
              {
               StyleBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\" Assignment\"\>", "InformationRowLabel",
                   StripOnInput->False],
                  "\"OwnValues\"",
                  TooltipStyle->"TextStyling"],
                 Annotation[#, "OwnValues", "Tooltip"]& ], "DialogStyle",
                StripOnInput->False]},
              {
               TemplateBox[{"\"\[ThinSpace]\"", 
                 GridBox[{{
                    RowBox[{"RR", "=", "8.31451`"}]}, {" "}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  DefaultBaseStyle -> "Column", 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                "RowDefault"]}
             },
             DefaultBaseStyle->"Column",
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Column"],
           FrameMargins->{{6, 0}, {3, 6}}], "\<\"\"\>"},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   TemplateBox[{
                    
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", 
                    "paclet:NewEoSArgon/ref/RR", "paclet:NewEoSArgon/ref/RR", 
                    "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{"Constant", ",", "Protected"}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"NewEoSArgon`RR\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->{{6, 6}, {6, 3}}], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"],
               ImageSizeCache->{10., {3., 7.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"],
               ImageSizeCache->{10., {3., 7.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:NewEoSArgon/ref/RR",
              ButtonNote->"paclet:NewEoSArgon/ref/RR"],
             "\"paclet:NewEoSArgon/ref/RR\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"Constante des gaz parfaits (J/mole/K)\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {3., 7.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {3., 7.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[<|
   "ObjectType" -> "Symbol", "Usage" -> 
    "Constante des gaz parfaits (J/mole/K)", 
    "Documentation" -> <|"Local" -> "paclet:NewEoSArgon/ref/RR"|>, 
    "OwnValues" -> 
    Information`InformationValueForm[
     OwnValues, NewEoSArgon`RR, {NewEoSArgon`RR -> 8.31451}], "UpValues" -> 
    None, "DownValues" -> None, "SubValues" -> None, "DefaultValues" -> None, 
    "NValues" -> None, "FormatValues" -> None, "Options" -> None, 
    "Attributes" -> {Constant, Protected}, "FullName" -> "NewEoSArgon`RR"|>, 
   False]]], "Output",
 CellLabel->"Out[3]=",
 CellID->638107733,ExpressionUUID->"055ce7c6-812d-4840-b986-7c934ba3a28e"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{
    13.600000000000001`, {0.5800000000000001, 13.020000000000001`}}]],
  ExpressionUUID->"925858ea-a593-44dc-99f8-13c7b5d56657"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"b0c4446d-6140-492e-bf2a-4dc1265dc9ee"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "418adc65-2af3-49f3-bcae-35e3ff21733e"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"cd4a1431-bdc2-4c04-90a4-9ff600ac8bc5"],

Cell["List of public constants and numeric functions", "ExampleText",
 CellID->560435712,ExpressionUUID->"f3a4ac2a-cd0e-486f-a737-cc5348817e94"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"EoSnames", " ", "=", " ", 
   RowBox[{"Names", "[", "\"\<NewEoSArgon`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Select", "[", 
  RowBox[{"EoSnames", " ", ",", 
   RowBox[{
    RowBox[{"MemberQ", "[", 
     RowBox[{
      RowBox[{"Attributes", "[", "#", "]"}], ",", "Constant"}], "]"}], 
    "&"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Select", "[", 
  RowBox[{"EoSnames", " ", ",", 
   RowBox[{
    RowBox[{"MemberQ", "[", 
     RowBox[{
      RowBox[{"Attributes", "[", "#", "]"}], ",", "NumericFunction"}], "]"}], 
    "&"}]}], "]"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->73625607,ExpressionUUID->"b4a31bd1-cbab-484c-87c0-9a48aab5ee7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"M\"\>", ",", "\<\"Na\"\>", ",", "\<\"pc\"\>", 
   ",", "\<\"pcNv\"\>", ",", "\<\"ptr\"\>", ",", "\<\"ptrNv\"\>", 
   ",", "\<\"rhoc\"\>", ",", "\<\"rhocNv\"\>", ",", "\<\"rhomaxRonc\"\>", 
   ",", "\<\"rhotrgaz\"\>", ",", "\<\"rhotrgazNv\"\>", 
   ",", "\<\"rhotrliq\"\>", ",", "\<\"rhotrliqNv\"\>", ",", "\<\"RR\"\>", 
   ",", "\<\"tc\"\>", ",", "\<\"tcNv\"\>", ",", "\<\"tmaxRonc\"\>", 
   ",", "\<\"ttr\"\>", ",", "\<\"vc\"\>", ",", "\<\"vtrgaz\"\>", 
   ",", "\<\"vtrliq\"\>", ",", "\<\"zc\"\>", ",", "\<\"\[Rho]c\"\>", 
   ",", "\<\"\[Rho]cNv\"\>", ",", "\<\"\[Rho]maxRonc\"\>", 
   ",", "\<\"\[Rho]trgaz\"\>", ",", "\<\"\[Rho]trgazNv\"\>", 
   ",", "\<\"\[Rho]trliq\"\>", ",", "\<\"\[Rho]trliqNv\"\>"}], 
  "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->356311778,ExpressionUUID->"06c84af0-eef8-4ede-b324-9e18aff43250"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"CeleriteSonNv\"\>", ",", "\<\"CoefDilatationThermiqueNv\"\>", 
   ",", "\<\"CoefJouleThomsonAdimNv\"\>", ",", "\<\"CompressibiliteKSNv\"\>", 
   ",", "\<\"CompressibiliteKTNv\"\>", ",", "\<\"CpAdimNv\"\>", 
   ",", "\<\"CVAdimNv\"\>", ",", "\<\"d2FtotalAdimNvdT2\"\>", 
   ",", "\<\"dFtotalAdimNvdT\"\>", ",", "\<\"dPArgonNvdRho\"\>", 
   ",", "\<\"dPArgonNvdT\"\>", ",", "\<\"dZtotalNv\"\>", 
   ",", "\<\"dZtotalNvdT\"\>", ",", "\<\"FtotalAdimNv\"\>", 
   ",", "\<\"HtotalAdimNv\"\>", ",", "\<\"LvapAdimNv\"\>", 
   ",", "\<\"PArgonNv\"\>", ",", "\<\"PFusionArgon\"\>", 
   ",", "\<\"PRhoSat\"\>", ",", "\<\"PRhoSatNIST\"\>", ",", "\<\"PTSat\"\>", 
   ",", "\<\"PTSatNIST\"\>", ",", "\<\"RhoArgonNv\"\>", 
   ",", "\<\"RhoSatLiqFromT\"\>", ",", "\<\"RhoSatLiqNISTFromT\"\>", 
   ",", "\<\"RhoSatVapFromT\"\>", ",", "\<\"RhoSatVapNISTFromT\"\>", 
   ",", "\<\"StotalAdimNv\"\>", ",", "\<\"Tdiv\"\>", ",", "\<\"TRhoSat\"\>", 
   ",", "\<\"TSatNIST\"\>", ",", "\<\"UtotalAdimNv\"\>", 
   ",", "\<\"ZtotalNv\"\>"}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->397837002,ExpressionUUID->"aa1f66e5-a344-4c70-b78e-d0254a460d11"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NewEoSArgon Package"]], 
           "paclet:NewEoSArgon/guide/NewEoSArgon"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "01df8d22-0842-4546-a459-17fc8f3b5409"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"54712201-0db3-47e5-9c25-\
d1505b82e8b9"],

Cell[" ", "FooterCell",ExpressionUUID->"ac2481c0-72a0-4ffb-80a1-139d79168852"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 835.8},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"NewEoSArgonFunctions",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 11, 30, 13, 55, 42.6956875}", 
    "history" -> {"XX", "", "", ""}, "context" -> "NewEoSArgon`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "New Eo S Argon Package Symbol", "language" -> "en", "paclet" -> 
    "NewEoSArgon Package", "status" -> "None", "summary" -> 
    "NewEoSArgonFunctions[] Liste des fonctions et param\[EGrave]tres publics \
du package NewEoSArgon [List of public functions and parameters in the \
NewEoSArgon package]", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "NewEoSArgonFunctions", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "NewEoSArgonFunctions", "type" -> "Symbol", "uri" -> 
    "NewEoSArgon/ref/NewEoSArgonFunctions"}},
CellContext->"Global`",
FrontEndVersion->"13.3 pour Microsoft Windows (64-bit) (July 24, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.3 pour Microsoft Windows (64-bit) (July 24, 2023)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"d162f26f-afbc-4a10-8a0a-102717ac6769"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[6550, 171, 1420, 37, 35, "PrimaryExamplesSection",ExpressionUUID->"eaaaf792-fad5-4373-bfff-d87b16a80c67",
   CellTags->"PrimaryExamplesSection",
   CellID->383892931]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 61314, 1508}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[592, 21, 4454, 106, 56, "AnchorBarGrid",ExpressionUUID->"636909b6-a800-46b4-b13f-019e0a02d981",
 CellID->1],
Cell[5049, 129, 94, 0, 23, "ContextNameCell",ExpressionUUID->"24a400ac-c381-4fc4-83e9-d440b89f5f9c"],
Cell[CellGroupData[{
Cell[5168, 133, 563, 14, 56, "ObjectNameGrid",ExpressionUUID->"f234dce5-dc3c-4062-b455-1f36a693457e"],
Cell[5734, 149, 779, 17, 145, "Usage",ExpressionUUID->"114cebc8-2c4a-4582-8a02-4729b8bf53e7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6550, 171, 1420, 37, 35, "PrimaryExamplesSection",ExpressionUUID->"eaaaf792-fad5-4373-bfff-d87b16a80c67",
 CellTags->"PrimaryExamplesSection",
 CellID->383892931],
Cell[CellGroupData[{
Cell[7995, 212, 1398, 36, 30, "ExampleSection",ExpressionUUID->"719eb7ee-23aa-4a3a-bad9-69182794c879",
 CellID->400001223],
Cell[9396, 250, 174, 3, 26, "Input",ExpressionUUID->"406894c5-443f-429c-b494-079b02d042c3",
 CellID->87419684],
Cell[9573, 255, 158, 2, 38, "ExampleText",ExpressionUUID->"cebf464c-0adc-47cb-8b34-70922249b2a4",
 CellID->526337296],
Cell[CellGroupData[{
Cell[9756, 261, 166, 3, 26, "Input",ExpressionUUID->"aa0e56dd-271f-4fe9-b15e-068528a40fc3",
 CellID->115783986],
Cell[9925, 266, 30983, 730, 558, "Output",ExpressionUUID->"9a5734d4-f524-4fc6-9934-8d44e517a542",
 CellID->240590356]
}, Open  ]],
Cell[40923, 999, 136, 1, 70, "ExampleText",ExpressionUUID->"9a26c697-0e84-4c1e-b3fc-72bee39c8bb9",
 CellID->184956762],
Cell[CellGroupData[{
Cell[41084, 1004, 189, 4, 70, "Input",ExpressionUUID->"610ab309-ad60-47a5-93ef-5606ec378502",
 CellID->6176450],
Cell[41276, 1010, 12505, 312, 70, "Output",ExpressionUUID->"055ce7c6-812d-4840-b986-7c934ba3a28e",
 CellID->638107733]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[53930, 1330, 1413, 37, 70, "ExampleSection",ExpressionUUID->"cd4a1431-bdc2-4c04-90a4-9ff600ac8bc5",
 CellID->1293636265],
Cell[55346, 1369, 144, 1, 70, "ExampleText",ExpressionUUID->"f3a4ac2a-cd0e-486f-a737-cc5348817e94",
 CellID->560435712],
Cell[CellGroupData[{
Cell[55515, 1374, 704, 20, 70, "Input",ExpressionUUID->"b4a31bd1-cbab-484c-87c0-9a48aab5ee7f",
 CellID->73625607],
Cell[56222, 1396, 872, 15, 51, "Output",ExpressionUUID->"06c84af0-eef8-4ede-b324-9e18aff43250",
 CellID->356311778],
Cell[57097, 1413, 1173, 19, 96, "Output",ExpressionUUID->"aa1f66e5-a344-4c70-b78e-d0254a460d11",
 CellID->397837002]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[58512, 1441, 729, 19, 70, "MoreAboutSection",ExpressionUUID->"54712201-0db3-47e5-9c25-d1505b82e8b9"],
Cell[59244, 1462, 78, 0, 70, "FooterCell",ExpressionUUID->"ac2481c0-72a0-4ffb-80a1-139d79168852"]
}
]
*)

(* End of internal cache information *)

