(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      5517,        191]
NotebookOptionsPosition[      5092,        175]
NotebookOutlinePosition[      5553,        193]
CellTagsIndexPosition[      5510,        190]
WindowTitle->Basic argon EoS
WindowFrame->Palette*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       StyleBox[
       "\"NewEoSArgon guide\"", 12, FontFamily -> "Times", StripOnInput -> 
        False], "paclet:NewEoSArgon/guide/NewEoSArgon", 
       "paclet:NewEoSArgon/guide/NewEoSArgon", "Link", {"HyperlinkActive"}, 
       BaseStyle -> {FontColor -> GrayLevel[0]}, Appearance -> "Palette", 
       ImageSize -> 140},
      "HyperlinkTemplate"]},
    {
     TemplateBox[{
       StyleBox[
       "\"Argon Function Listing\"", 12, FontFamily -> "Times", StripOnInput -> 
        False], "paclet:NewEoSArgon/ref/NewEoSArgonFunctions", 
       "paclet:NewEoSArgon/ref/NewEoSArgonFunctions", "Link", {
       "HyperlinkActive"}, BaseStyle -> {FontColor -> GrayLevel[0]}, 
       Appearance -> "Palette", ImageSize -> 140},
      "HyperlinkTemplate"]},
    {
     ButtonBox[
      StyleBox[
       RowBox[{
        StyleBox["U",
         FontSlant->"Italic"], "/", 
        StyleBox["RT",
         FontSlant->"Italic"]}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"UtotalAdimNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]},
    {
     ButtonBox[
      StyleBox[
       RowBox[{
        StyleBox["S",
         FontSlant->"Italic"], "/", 
        StyleBox["R",
         FontSlant->"Italic"]}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"StotalAdimNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]},
    {
     ButtonBox[
      StyleBox[
       RowBox[{
        StyleBox["H",
         FontSlant->"Italic"], "/", 
        StyleBox["RT",
         FontSlant->"Italic"]}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"HtotalAdimNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]},
    {
     ButtonBox[
      StyleBox[
       RowBox[{
        StyleBox["F",
         FontSlant->"Italic"], "/", 
        StyleBox["RT",
         FontSlant->"Italic"]}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"FtotalAdimNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]},
    {
     ButtonBox[
      StyleBox[
       StyleBox["Z",
        FontSlant->"Italic"],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"ZtotalNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]},
    {
     ButtonBox[
      StyleBox[
       RowBox[{
        StyleBox[
         SubscriptBox["C", "V"],
         FontSlant->"Italic"], "/", 
        StyleBox["R",
         FontSlant->"Italic"]}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"CVAdimNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]},
    {
     ButtonBox[
      StyleBox[
       RowBox[{
        StyleBox[
         SubscriptBox["C", "P"],
         FontSlant->"Italic"], "/", 
        StyleBox["R",
         FontSlant->"Italic"]}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"CpAdimNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]},
    {
     ButtonBox[
      StyleBox[
       RowBox[{
        StyleBox["\[Mu]",
         FontSlant->"Plain"], 
        StyleBox["R",
         FontSlant->"Italic"], "\[Rho]"}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->12],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ButtonData->RowBox[{"CoefJouleThomsonAdimNv", "[", 
         RowBox[{"T", ",", "\[Rho]"}], "]"}],
      ImageSize->100]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Center}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0.1}}}],
  "Column"]],ExpressionUUID->"82ad442c-a957-4d44-b256-6e63ff28640f"]
},
WindowSize->All,
WindowMargins->{{Automatic, 252.60000000000014`}, {Automatic, 66}},
WindowElements->{},
WindowTitle->"Basic argon EoS",
FrontEndVersion->"13.3 pour Microsoft Windows (64-bit) (July 24, 2023)",
StyleDefinitions->"Palette.nb",
ExpressionUUID->"501cb051-0c38-47f8-b94b-c5294f4ee671"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[588, 21, 4500, 152, 207, InheritFromParent,ExpressionUUID->"82ad442c-a957-4d44-b256-6e63ff28640f"]
}
]
*)

(* End of internal cache information *)

